h1 {font-size: 3em; font-family: tahoma, arial, verdana, helvetica, sans-serif}
h2 {color: #0000ff; font-family: tahoma, arial, verdana, helvetica, sans-serif}
body {background: #ccffaa; color: #000099; font-family: tahoma, arial, verdana, helvetica, sans-serif}
p {font-family: tahoma, arial, verdana, helvetica, sans-serif}
ul {font-family: tahoma, arial, verdana, helvetica, sans-serif}
.ultramaroon {color: maroon}
.align-center {text-align: center;}
.nav {
	width: 150px;
	vertical-align: top;
}
